services:
    
    flux_se.sylius_stripe.stripe.resolver.event_resolver:
        class: FluxSE\SyliusStripePlugin\Stripe\Resolver\EventResolver
    FluxSE\SyliusStripePlugin\Stripe\Resolver\EventResolverInterface:
        alias: flux_se.sylius_stripe.stripe.resolver.event_resolver
